Subject: Re: [NOVICE] perl installation problem and installation of postgres from rpms
From: "Brett W. McCoy" <[email-masked]>
To: Dax Duskin <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 13 Mar 2001 13:38:00 -0500 (EST)

On Tue, 13 Mar 2001, Dax Duskin wrote:

> I don't remember what the errors I received were.  I'll take a look at it
> tonight and write tomorrow.  How do I go about installing the DBD::Pg module?

Best way is to use CPAN and get the main DBI module there, and any drivers
you want to use (Pg, mysql, etc.)  You should read up on how DBI works
before you use it.

-- Brett

---------------------------(end of broadcast)---------------------------
TIP 4: Don't 'kill -9' the postmaster